html {
	zzz-height: -webkit-fill-available;
}
body {
	position: relative;
	background: white;
	margin: 0;
	padding: 0;
	box-sizing: border-box;
	text-align: center;
	zzz-min-height: 100vh;
	zzz-min-height: -webkit-fill-available;
	font-family: arial, sans-serif;
}
.wrapper {
	margin: 0 auto 0 auto;
	width: 100%;
	height: 100vh;
	background-image: url('foto.jpg');
	background-size: cover !important;
	background-position: center !important;
	background-repeat: no-repeat;
}
.logo-cont {
	position: absolute;
	text-align: center;
	left: 50%;
	top: 50px;
	transform: translate(-50%);
}
.footer-home-cont {
	position: absolute;
	width: auto;
	left:0;
	right:0;
	bottom: 50px;
	margin-left: 30px;
	margin-right: 30px;
  	background: transparent;
}
.footer-home {
	margin: 0 auto;
	position: relative;
	display: flex;
	max-width: 600px;
	align-items: center;
	background: rgba(0,0,0,0.5);
	padding: 20px 30px;
}
.footer-home p {
	text-align: center;
	color: #DDDDDD;
	line-height: 1.5;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.footer-home p a {
	color: #DDDDDD;
	text-decoration: none;
}
.footer-home p a:hover {
	color: yellow;
}


.footer-cont {
	position: relative;
	width: auto;
	left:0;
	right:0;
	bottom: 50px;
	margin-left: 30px;
	margin-right: 30px;
  	background: transparent;
}
.footer {
	margin: 0 auto;
	position: relative;
	display: flex;
	max-width: 600px;
	align-items: center;
	background: #EEEEEE;
	padding: 20px 30px;
}
.footer p {
	text-align: center;
	color: #666666;
	line-height: 1.5;
	display: block;
	width: 100%;
	padding: 0;
	margin: 0;
}
.footer p a {
	color: #666666;
	text-decoration: none;
}
.footer p a:hover {
	color: black;
}



@media (min-width: 300px) and (max-width: 359.98px) {
	.footer p, footer-home p { font-size: 14px; }
}
@media (min-width: 360px) and (max-width: 767.98px) {
	.footer p, footer-home p { font-size: 14px; }
}
@media (min-width: 768px) and (max-width: 1199.98px) {
	.footer p, footer-home p { font-size: 16px; }
}
@media (min-width: 1200px) and (max-width: 9999.98px) {
	.footer p, footer-home p { font-size: 16px; }
}